cURL
curl --request GET \
--url https://app.teable.ai/api/base/%7BbaseId%7D/dashboard/%7Bid%7D \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'{
"id": "<string>",
"name": "<string>",
"layout": [
{
"pluginInstallId": "<string>",
"x": 123,
"y": 123,
"w": 123,
"h": 123
}
],
"pluginMap": {}
}dashboard
Get base dashboard 1
Get a dashboard by id
GET
/
base
/
{baseId}
/
dashboard
/
{id}
cURL
curl --request GET \
--url https://app.teable.ai/api/base/%7BbaseId%7D/dashboard/%7Bid%7D \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'{
"id": "<string>",
"name": "<string>",
"layout": [
{
"pluginInstallId": "<string>",
"x": 123,
"y": 123,
"w": 123,
"h": 123
}
],
"pluginMap": {}
}授权
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
最后修改于 2026年3月5日
此页面对您有帮助吗?
⌘I

